
    @media screen and (max-width: 560px) {
        [data-section-type="reason"].osusume [data-content-type=scroll] .wonder-scroll-container.enabled .card-container .col-el {
            display: flex !important;
            flex-direction: column !important;
        }

        [data-section-type="reason"].osusume .card-container li.col-el[data-card-type=reason-1] .reason-block {
            width: 180px !important;
            display: flex !important;
            justify-content: center;
            margin-left: 0;
            flex-direction: column;
        }

        [data-section-type=reason].osusume .wonder-default-main-content .wonder-scroll-container.enabled {
            scroll-snap-type: none;
        }
    }
    [data-section-type="voice"][data-composition-type="B"] div.wonder-scroll-container.enabled .card-container .wonder-voice-main-slide {
        height: 525px;
    }


    @media screen and (max-width: 560px) {
        [data-section-type="reason"].hojin .enabled.wonder-scroll-container.scroll-bar-top .scroll-contents {
            /* display: flex; */
        }

        [data-section-type="reason"].hojin [data-content-type=scroll] .wonder-scroll-container.enabled .card-container .col-el {
            flex-direction: column;
        }

        [data-section-type="reason"].hojin .card-container li.col-el[data-card-type=reason-1] .reason-block {
            width: 100% !important;
            margin-left: 0 !important;
            display: flex !important;
            flex-direction: column !important;
        }

        [data-section-type="reason"].hojin .wonder-default-main-content .wonder-scroll-container.enabled {
            scroll-snap-type: none !important;
        }
    }

    @media screen and (min-width: 561px) {
        [data-section-type="reason"].hojin .enabled.wonder-scroll-container.scroll-bar-top {
            width: 100% !important;
            overflow-x: hidden;
            justify-content: center;
        }

        [data-section-type="reason"].hojin .enabled.wonder-scroll-container.scroll-bar-top .scroll-hint-icon-wrap {
            display: none !important;
        }

        [data-section-type=reason].hojin .wonder-default-main-content .wonder-scroll-container.enabled {
            max-width: unset !important;
        }
    }


    [data-section-type=product] .wonder-scroll-container .wonder-img-scroll-container {
        width: 100% !important;
    }
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img img {
        width: 100% !important;
        height: 200px !important;
        object-fit: cover !important;
    }
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img {
        height: 200px !important;
    }


    @media sccreen and (min-width: 561px) {
        [data-section-type="flow"] .wonder-flow-01 .wonder-flow-ul .sub-style-status.wonder-flow-a[data-flow-index="1"] .wonder-flow-accent {
            width: 393px !important;
        }
        [data-section-type="flow"] .wonder-flow-01 .wonder-flow-ul .sub-style-status.wonder-flow-a[data-flow-index="1"] .wonder-flow-accent .triangle {
            right: -15px !important;
        }
    }
